[Wine] Is it possible to install and successfully run httpd-2.2.11?

John Drescher drescherjm at gmail.com
Wed Apr 29 21:06:20 CDT 2009

> Have you installed Apache on Wine yourself? Did you even try to do so? So let me make this easy for you. Here's the link for the version of Apache in question:
>> http://www.gtlib.gatech.edu/pub/apache/httpd/binaries/win32/apache_2.2.11-win32-x86-openssl-0.9.8i.msi
> I started by stating that I can't even get Httpd installed. If you don't see the same error messages, then say so. So look and see if you can even install it. What am I supposed to be responsible for regarding development, when I can't even get the executable installed. I deliberately listed the error messages to find out what's stopping Apache from completely installing.
There are several things you need to understand.
Neither of these are likely to work on wine unless you run wine as
root. It is not recommended to run wine as root so you are not going
to get much help there. Also apache and dozens of other web servers
well under native linux. Wine developers will not waste time trying to
get windows versions of software that is available to work...


More information about the wine-users mailing list